
Redmine - Defect #3066

"label_updated_time_by" displayed from english locale

2009-03-28 14:51 - Denis Tomashenko

Status: Closed Start date: 2009-03-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

"label_updated_time_by" displayed from english locale, but not from current.

My current locale is russian. In ru.yml this string is translated. But on "issue" page this string shown in English.

History

#1 - 2009-05-12 01:00 - Denis Tomashenko

- Status changed from New to Resolved

Can be closed.

"label_updated_time_by" intersect with same string name from other plugin (ezFAQ)

#2 - 2009-05-13 22:11 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Invalid
